Bug 755144 - [abrt] kernel: WARNING: at drivers/gpu/drm/i915/i915_irq.c:651 ironlake_irq_handler+0x37c/0x429 [i915]()
[abrt] kernel: WARNING: at drivers/gpu/drm/i915/i915_irq.c:651 ironlake_irq_h...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
abrt_hash:c2e5c98da0cd693246d01c71fd1...
:
: 756687 761127 765744 767541 769458 771040 772405 772798 785323 786974 788335 806116 806620 806955 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-18 22:04 EST by Mohammed Arafa
Modified: 2013-02-13 03:03 EST (History)
18 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 03:02:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mohammed Arafa 2011-11-18 22:04:51 EST
libreport version: 2.0.6
abrt_version:   2.0.4.981
cmdline:        BOOT_IMAGE=/vmlinuz-3.1.1-1.fc16.x86_64 root=/dev/mapper/vg_notebook-lv_root ro rd.md=0 rd.dm=0 rd.lvm.lv=vg_notebook/lv_swap rd.luks.uuid=luks-5a6da899-4cdd-4c52-b0eb-6c7dee42ce28 KEYTABLE=us quiet SYSFONT=latarcyrheb-sun16 rhgb rd.lvm.lv=vg_notebook/lv_root LANG=en_US.UTF-8
kernel:         undefined
reason:         WARNING: at drivers/gpu/drm/i915/i915_irq.c:651 ironlake_irq_handler+0x37c/0x429 [i915]()
time:           Fri Nov 18 22:01:50 2011

backtrace:
:WARNING: at drivers/gpu/drm/i915/i915_irq.c:651 ironlake_irq_handler+0x37c/0x429 [i915]()
:Hardware name: 4177CTO
:Missed a PM interrupt
:Modules linked in: fuse ebtable_nat ebtables lockd ipt_MASQUERADE iptable_nat nf_nat xt_CHECKSUM iptable_mangle tun bridge stp llc ip6t_REJECT nf_conntrack_ipv4 nf_defrag_ipv4 nf_conntrack_ipv6 nf_defrag_ipv6 xt_state nf_conntrack ip6table_filter ip6_tables snd_hda_codec_hdmi snd_hda_codec_conexant uvcvideo videodev media v4l2_compat_ioctl32 arc4 snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device iwlagn microcode snd_pcm thinkpad_acpi mac80211 snd_timer snd joydev cfg80211 soundcore e1000e snd_page_alloc iTCO_wdt i2c_i801 iTCO_vendor_support rfkill virtio_net kvm_intel kvm uinput binfmt_misc sunrpc xts gf128mul dm_crypt sdhci_pci sdhci mmc_core firewire_ohci firewire_core crc_itu_t wmi i915 drm_kms_helper drm i2c_algo_bit i2c_core video [last unloaded: scsi_wait_scan]
:Pid: 0, comm: swapper Not tainted 3.1.1-1.fc16.x86_64 #1
:Call Trace:
: <IRQ>  [<ffffffff81057a1e>] warn_slowpath_common+0x83/0x9b
: [<ffffffff81057ad9>] warn_slowpath_fmt+0x46/0x48
: [<ffffffff81085d6f>] ? arch_local_irq_save+0x15/0x1b
: [<ffffffffa006c7d4>] ironlake_irq_handler+0x37c/0x429 [i915]
: [<ffffffff81014b35>] ? paravirt_read_tsc+0x9/0xd
: [<ffffffff810b0905>] handle_irq_event_percpu+0x53/0x1a5
: [<ffffffff810b0a92>] handle_irq_event+0x3b/0x59
: [<ffffffff81027719>] ? ack_APIC_irq+0x15/0x17
: [<ffffffff810b2d46>] handle_edge_irq+0xa6/0xcc
: [<ffffffff81010af9>] handle_irq+0x88/0x8e
: [<ffffffff814c03cd>] do_IRQ+0x4d/0xa5
: [<ffffffff814b752e>] common_interrupt+0x6e/0x6e
: <EOI>  [<ffffffff81014b35>] ? paravirt_read_tsc+0x9/0xd
: [<ffffffff8126972c>] ? intel_idle+0xd8/0x100
: [<ffffffff8126970e>] ? intel_idle+0xba/0x100
: [<ffffffff813a5fae>] cpuidle_idle_call+0xe8/0x182
: [<ffffffff8100e2e3>] cpu_idle+0xa4/0xe8
: [<ffffffff81494a5e>] rest_init+0x72/0x74
: [<ffffffff81b76b7d>] start_kernel+0x3ab/0x3b6
: [<ffffffff81b762c4>] x86_64_start_reservations+0xaf/0xb3
: [<ffffffff81b76140>] ? early_idt_handlers+0x140/0x140
: [<ffffffff81b763ca>] x86_64_start_kernel+0x102/0x111

comment:
:no idea
:found it in abrt

event_log:
:2011-11-18-22:03:43> Submitting oops report to http://submit.kerneloops.org/submitoops.php
:2011-11-18-22:04:47  Kernel oops has not been sent due to Couldn't connect to server
:2011-11-18-22:04:47* (exited with 1)
Comment 1 Adam Jackson 2012-02-13 12:37:43 EST
*** Bug 765744 has been marked as a duplicate of this bug. ***
Comment 2 Adam Jackson 2012-02-13 12:37:47 EST
*** Bug 761127 has been marked as a duplicate of this bug. ***
Comment 3 Adam Jackson 2012-02-13 12:37:50 EST
*** Bug 756687 has been marked as a duplicate of this bug. ***
Comment 4 Adam Jackson 2012-02-13 12:37:54 EST
*** Bug 772798 has been marked as a duplicate of this bug. ***
Comment 5 Adam Jackson 2012-02-13 12:37:57 EST
*** Bug 772405 has been marked as a duplicate of this bug. ***
Comment 6 Adam Jackson 2012-02-13 12:38:00 EST
*** Bug 771040 has been marked as a duplicate of this bug. ***
Comment 7 Adam Jackson 2012-02-13 12:38:06 EST
*** Bug 769458 has been marked as a duplicate of this bug. ***
Comment 8 Adam Jackson 2012-02-13 12:38:10 EST
*** Bug 767541 has been marked as a duplicate of this bug. ***
Comment 9 Adam Jackson 2012-02-13 12:38:14 EST
*** Bug 788335 has been marked as a duplicate of this bug. ***
Comment 10 Adam Jackson 2012-02-13 12:38:17 EST
*** Bug 786974 has been marked as a duplicate of this bug. ***
Comment 11 Adam Jackson 2012-02-13 12:38:20 EST
*** Bug 785323 has been marked as a duplicate of this bug. ***
Comment 12 Adam Jackson 2012-05-03 17:07:52 EDT
*** Bug 806955 has been marked as a duplicate of this bug. ***
Comment 13 Adam Jackson 2012-05-03 17:15:41 EDT
*** Bug 806116 has been marked as a duplicate of this bug. ***
Comment 14 Adam Jackson 2012-05-03 17:15:44 EDT
*** Bug 806620 has been marked as a duplicate of this bug. ***
Comment 15 Fedora End Of Life 2013-01-16 04:58:49 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 16 Fedora End Of Life 2013-02-13 03:03:02 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.